<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_184dp"
    android:layout_height="match_parent"
    android:focusable="true"
    android:clickable="true">

    <ImageView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_184dp"
        android:layout_height="match_parent"
        android:scaleType="fitXY"
        android:src="@drawable/default_wasu_bg"/>
    <TextView
        android:id="@+id/tvName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:textSize="@dimen/s_24sp"
        android:padding="@dimen/d_4dp"
        android:gravity="center"
        android:visibility="invisible"
        android:layout_gravity="bottom"
        android:background="#dd000000"
        android:text="中国梦想秀"
        android:singleLine="true"/>
</FrameLayout>
